
Installer - Bug #9277

Katello installer has wrong options for discovery image download

02/07/2015 01:08 PM - Bryce Nordgren

Status: Closed   

Priority: Normal   

Assignee:    

Category: foreman-installer script   

Target version: 1.8.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.7.2

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Installer for katello 2.1/foreman 1.7.2 is incorrectly configured to allow user to individually specify file names for vmlinuz0 and

inird.img files, when they are released as a tarball. Either the installer options must change or the images must be made individually

available on http://downloads.theforeman.org/discovery/releases/latest/

Index of /discovery/releases/latest

[ICO]    Name    Last modified    Size    Description

[DIR]    Parent Directory         -      

[ ]    fdi-image-2.1.0.tar    14-Jan-2015 12:05     145M     

[ ]    fdi-image-latest.tar    14-Jan-2015 12:05     145M     

History

#1 - 02/07/2015 01:10 PM - Bryce Nordgren

Potentially related to #7853

#2 - 02/09/2015 03:53 AM - Dominic Cleal

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_release set to 28

Thanks for the report.  This has recently been fixed and will be in Foreman 1.8.

https://github.com/theforeman/puppet-foreman/commit/23c5c101f5b97ec2a5479e8d94c5167863c81900
